# Adapter Schemes
This file is auto-generated by `scripts/update_adapter_docs.py`. Do not edit manually.

This document lists the built-in adapter schemes available in `cutseq`. These can be used with the `-A` or `--adapter-name` option in the `cutseq run` command.

### SMALLRNA (Small RNA Libraries)

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: AGTTCTACAGTCCGACGATC>AGATCGGAAGAGCACACGTC" data-scheme="AGTTCTACAGTCCGACGATC>AGATCGGAAGAGCACACGTC"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGTTCTACAGTCCGACGATC</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;">></span></div><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATCGGAAGAGCACACGTC</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Used for small RNA sequencing
- Double ligation method
- Forward orientation
- Optional 2nt trimming on both ends for quality

---
### SMRNA (Small RNA (Legacy))

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: AGTTCTACAGTCCGACGATC>TGGAATTCTCGGGTGCCAAG" data-scheme="AGTTCTACAGTCCGACGATC>TGGAATTCTCGGGTGCCAAG"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGTTCTACAGTCCGACGATC</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;">></span></div><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">TGGAATTCTCGGGTGCCAAG</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Legacy version for small RNA sequencing
- Refer to library preparation protocol for details.

---
### INLINE (Custom Barcoded Libraries)

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: AGTTCTACAGTCCGACGATCNNNNN>NNNNN(ATCACG)AGATCGGAAGAGCACACGTC" data-scheme="AGTTCTACAGTCCGACGATCNNNNN>NNNNN(ATCACG)AGATCGGAAGAGCACACGTC"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGTTCTACAGTCCGACGATC</span><span style="background-color: #B2EBF2; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">NNNNN</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;">></span></div><span style="background-color: #B2EBF2; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">NNNNN</span><span style="background-color: #FFD700; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">ATCACG</span><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATCGGAAGAGCACACGTC</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Used for libraries with inline barcodes
- Dual UMI design (5nt each)
- Forward orientation
- Contains fixed inline barcode (ATCACG)

---
### TAKARAV2 (Takara V2)

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: ACACGACGCTCTTCCGATCTXXX<XXXAGATCGGAAGAGCACACGTC" data-scheme="ACACGACGCTCTTCCGATCTXXX<XXXAGATCGGAAGAGCACACGTC"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">ACACGACGCTCTTCCGATCT</span><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XXX</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;"><</span></div><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XXX</span><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATCGGAAGAGCACACGTC</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Contains masked regions (XXX)
- Refer to Takara V2 library preparation protocol for details.

---
### STRANDED (Stranded RNA)

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: ACACGACGCTCTTCCGATCTX<XXXAGATCGGAAGAGCACACGTC" data-scheme="ACACGACGCTCTTCCGATCTX<XXXAGATCGGAAGAGCACACGTC"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">ACACGACGCTCTTCCGATCT</span><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">X</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;"><</span></div><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XXX</span><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATCGGAAGAGCACACGTC</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Contains masked regions (X, XXX)
- Refer to stranded RNA library preparation protocol for details.

---
### UNSTRANDED (Unstranded RNA/DNA)

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: ACACGACGCTCTTCCGATCTXX-XXAGATCGGAAGAGCACACGTC" data-scheme="ACACGACGCTCTTCCGATCTXX-XXAGATCGGAAGAGCACACGTC"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">ACACGACGCTCTTCCGATCT</span><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XX</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;">-</span></div><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XX</span><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATCGGAAGAGCACACGTC</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Contains masked regions (XX)
- Refer to library preparation protocol for details.

---
### TAKARAV3 (Takara V3)

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: ACACGACGCTCTTCCGATCTXXX<XXXXXXNNNNNNNNAGATCGGAAGAGCACACGTC" data-scheme="ACACGACGCTCTTCCGATCTXXX<XXXXXXNNNNNNNNAGATCGGAAGAGCACACGTC"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">ACACGACGCTCTTCCGATCT</span><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XXX</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;"><</span></div><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XXXXXX</span><span style="background-color: #B2EBF2; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">NNNNNNNN</span><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATCGGAAGAGCACACGTC</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Contains masked regions (XXX, XXXXXX)
- Contains UMI sequences (NNNNNNNN)
- Refer to Takara V3 library preparation protocol for details.

---
### ECLIP6 (eCLIP (6nt UMI))

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: ACACGACGCTCTTCCGATCTXX<XNNNNNNAGATCGGAAGAGCACACGTC" data-scheme="ACACGACGCTCTTCCGATCTXX<XNNNNNNAGATCGGAAGAGCACACGTC"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">ACACGACGCTCTTCCGATCT</span><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XX</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;"><</span></div><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">X</span><span style="background-color: #B2EBF2; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">NNNNNN</span><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATCGGAAGAGCACACGTC</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Contains masked regions (XX, X)
- Contains UMI sequences (NNNNNN)
- Used for eCLIP experiments with a 6-nucleotide UMI.

---
### ECLIP10 (eCLIP (10nt UMI))

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: ACACGACGCTCTTCCGATCTXX<XNNNNNNNNNNAGATCGGAAGAGCACACGTC" data-scheme="ACACGACGCTCTTCCGATCTXX<XNNNNNNNNNNAGATCGGAAGAGCACACGTC"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">ACACGACGCTCTTCCGATCT</span><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XX</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;"><</span></div><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">X</span><span style="background-color: #B2EBF2; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">NNNNNNNNNN</span><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATCGGAAGAGCACACGTC</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Contains masked regions (XX, X)
- Contains UMI sequences (NNNNNNNNNN)
- Used for eCLIP experiments with a 10-nucleotide UMI.

---
### SACSEQ (SAC-Seq)

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: ACACGACGCTCTTCCGATCT<XXXXNNNNNNAGATCGGAAGAGCACACGTC" data-scheme="ACACGACGCTCTTCCGATCT<XXXXNNNNNNAGATCGGAAGAGCACACGTC"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">ACACGACGCTCTTCCGATCT</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;"><</span></div><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XXXX</span><span style="background-color: #B2EBF2; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">NNNNNN</span><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATCGGAAGAGCACACGTC</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Contains masked regions (XXXX)
- Contains UMI sequences (NNNNNN)
- Used for SAC-Seq (Single-cell RNA-Seq) or similar protocols.

---
### SACSEQV3 (SAC-Seq V3)

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: ACACGACGCTCTTCCGATCTNNNNNNNNX>XXNNNNNNNNAGATCGGAAGAGCACACGTC" data-scheme="ACACGACGCTCTTCCGATCTNNNNNNNNX>XXNNNNNNNNAGATCGGAAGAGCACACGTC"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">ACACGACGCTCTTCCGATCT</span><span style="background-color: #B2EBF2; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">NNNNNNNN</span><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">X</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;">></span></div><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XX</span><span style="background-color: #B2EBF2; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">NNNNNNNN</span><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATCGGAAGAGCACACGTC</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Contains masked regions (X, XX)
- Contains dual UMI sequences (NNNNNNNN on both sides)
- Refer to SAC-Seq V3 library preparation protocol for details.

---
### XGENRNA (xGen RNA)

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: ACACGACGCTCTTCCGATCTXXXXXX<XXXXXXXXXXXXXXXAGATCGGAAGAGCACACGTC" data-scheme="ACACGACGCTCTTCCGATCTXXXXXX<XXXXXXXXXXXXXXXAGATCGGAAGAGCACACGTC"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">ACACGACGCTCTTCCGATCT</span><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XXXXXX</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;"><</span></div><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XXXXXXXXXXXXXXX</span><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATCGGAAGAGCACACGTC</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Contains extensive masked regions (XXXXXX, XXXXXXXXXXXXXXX)
- Likely for specific xGen RNA library preps, check protocol.

---
### ILLUMINARNA (Illumina Stranded RNA (Nextera-based))

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: AGATGTGTATAAGAGACAG<CTGTCTCTTATACACATCT" data-scheme="AGATGTGTATAAGAGACAG<CTGTCTCTTATACACATCT"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATGTGTATAAGAGACAG</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;"><</span></div><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">CTGTCTCTTATACACATCT</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Uses Nextera-style adapter sequences.

---
### DSLIGATION (dsDNA Ligation)

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: ACACGACGCTCTTCCGATCT>AGATCGGAAGAGCACACGTC" data-scheme="ACACGACGCTCTTCCGATCT>AGATCGGAAGAGCACACGTC"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">ACACGACGCTCTTCCGATCT</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;">></span></div><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATCGGAAGAGCACACGTC</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Basic dsDNA ligation with A-tailing
- No UMIs or special trimming needed

---
### XGENMETHY (xGen Methyl-Seq)

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: ACACGACGCTCTTCCGATCTXX>XXXXXXXXXXAGATCGGAAGAGCACACGTC" data-scheme="ACACGACGCTCTTCCGATCTXX>XXXXXXXXXXAGATCGGAAGAGCACACGTC"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">ACACGACGCTCTTCCGATCT</span><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XX</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;">></span></div><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XXXXXXXXXX</span><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATCGGAAGAGCACACGTC</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Contains masked regions (XX, XXXXXXXXXX)
- Designed for xGen Methyl-Seq library kits.

---
### XGENSNMC (xGen snmC-Seq)

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: ACACGACGCTCTTCCGATCTXXXXXX>XXXXXXXXXXXXXXXAGATCGGAAGAGCACACGTC" data-scheme="ACACGACGCTCTTCCGATCTXXXXXX>XXXXXXXXXXXXXXXAGATCGGAAGAGCACACGTC"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">ACACGACGCTCTTCCGATCT</span><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XXXXXX</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;">></span></div><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XXXXXXXXXXXXXXX</span><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATCGGAAGAGCACACGTC</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Contains extensive masked regions (XXXXXX, XXXXXXXXXXXXXXX)
- Designed for xGen single-nucleus methylC-Seq (snmC-Seq) library kits.

---
### PBAT (PBAT (Post-Bisulfite Adapter Tagging))

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: ACACGACGCTCTTCCGATCTXXXXXX<XXXXXXAGATCGGAAGAGCACACGTC" data-scheme="ACACGACGCTCTTCCGATCTXXXXXX<XXXXXXAGATCGGAAGAGCACACGTC"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">ACACGACGCTCTTCCGATCT</span><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XXXXXX</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;"><</span></div><span style="background-color: #DCDCDC; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">XXXXXX</span><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATCGGAAGAGCACACGTC</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Contains masked regions (XXXXXX on both sides)
- Used for PBAT-style bisulfite sequencing libraries.

---
### NEXTERA (Nextera (General))

<div class="adapter-scheme" style="margin-bottom: 15px; position: relative;"><div class="copy-scheme-raw" style="display: flex; flex-wrap: nowrap; align-items: center; font-family: monospace; font-size: 14px; border: 1px solid #ccc; padding: 5px; border-radius: 5px; overflow-x: auto; cursor: pointer; background: #f8f8f8; transition: box-shadow 0.2s;" title="Click to copy scheme: AGATGTGTATAAGAGACAG>CTGTCTCTTATACACATCT" data-scheme="AGATGTGTATAAGAGACAG>CTGTCTCTTATACACATCT"><span style="background-color: #A8E6CF; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">AGATGTGTATAAGAGACAG</span><div style="position: relative; width: 30px; height: 30px; margin: 0 2px; text-align: center; line-height: 30px;"><div style="background-color: #FF6F61; width: 100%; height: 100%; position: absolute; top: 0; left: 0; clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);"></div><span style="position: relative; z-index: 1; color: white; font-weight: bold;">></span></div><span style="background-color: #D1E8D1; padding: 5px 8px; margin: 0 2px; border-radius: 3px; white-space: nowrap;">CTGTCTCTTATACACATCT</span></div><div class="scheme-raw-tooltip" style="display:none; position:absolute; top:-30px; left:0; background:#222; color:#fff; padding:3px 8px; border-radius:4px; font-size:12px; z-index:10;">Copied!</div></div>
- Standard Nextera transposase-based library preparation.
- No UMIs by default in this basic scheme.

---
<script>(function() {  function showTooltip(el) {    var tooltip = el.parentElement.querySelector(".scheme-raw-tooltip");    if (tooltip) {      tooltip.style.display = "block";      setTimeout(function() { tooltip.style.display = "none"; }, 1200);    }  }  document.querySelectorAll(".copy-scheme-raw").forEach(function(block) {    block.addEventListener("mouseenter", function() {      block.style.boxShadow = "0 0 0 2px #FF6F61";    });    block.addEventListener("mouseleave", function() {      block.style.boxShadow = "";    });    block.addEventListener("click", function(e) {      var scheme = block.getAttribute("data-scheme");      if (navigator.clipboard) {        navigator.clipboard.writeText(scheme).then(function() {          showTooltip(block);        });      } else {        var textarea = document.createElement("textarea");        textarea.value = scheme;        document.body.appendChild(textarea);        textarea.select();        document.execCommand("copy");        document.body.removeChild(textarea);        showTooltip(block);      }    });  });})();</script>